@charset "utf-8";

.select-box{
  display: flex;
  align-items: center;
}
.select_wrap {
  overflow: hidden;
  width: 270px;
  height: 32px;
  text-align: center;
  position: relative;
  border-radius: 5px;
  background: #E6E6E5;
}
.select_wrap select {
  box-sizing: border-box;
  width: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: 2px solid #003686;
  border-radius: 5px;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
  padding: 5px 38px 5px 10px;
  height: 100%;
}
.select_wrap select::-ms-expand {
    display: none;
}
.select_wrap::before {
  position: absolute;
  bottom: 0.6em;
  right: 0.8em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #003686;
  pointer-events: none;
}
.select_wrap::after {
  position: absolute;
  top: 0.6em;
  right: 0.8em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #003686;
  pointer-events: none;
}
table{
  width: 100%;
  border-collapse: collapse;
  border:rgba(0,54,134,0.5) solid 1px;
  background: #fff;
}
table tr.is-hidden {
  display: none;
}
table td{
  vertical-align: top;
  border:rgba(0,54,134,0.5) solid 1px;
  font-size: 14px;
  padding:8px;
}
table th{
  color:#fff;
  background: #003686;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.4;
  vertical-align: middle;
  padding:8px;
  border-right:rgba(0,54,134,0.5) solid 1px;
}
table th:nth-child(6){
  border-right: none;
}
table td.txt_wblue{
  color:#2EA0D2
}
@media screen and (max-width: 768px) {
  .table_wrap{
    max-width:768px;
  }
  .table_wrap table {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .select-box {
    flex-direction: column;
    align-items: flex-start;
  }
  .select-box form {
    width: 100%;
  }
  .select_wrap {
    width: 100%;
  }
}